=== debian/control ===
Source: golang-github-pion-sdp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
	       golang-github-pion-randutil-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-sdp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-sdp.git
Homepage: https://github.com/pion/sdp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/sdp

Package: golang-github-pion-sdp-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pion-randutil-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Go implementation of SDP (library)
 SDP, the Session Description Protocol, is a protocl defining formats
 for multimedia sessions and stream meta-data. It is used by media streaming
 applications, like WebRTC clients and servers.
 .
 This package ships a Go implementation of SDP.
