## golang-github-pion-sdp 3.0.5

=== debian/changelog ===
golang-github-pion-sdp (3.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.5
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Jun 2022 20:37:20 +0530

golang-github-pion-sdp (3.0.4-2) unstable; urgency=medium

  * Team upload.
  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jun 2022 18:02:28 +0200
