## golang-github-pion-sdp 3.0.6

=== debian/changelog ===
golang-github-pion-sdp (3.0.6-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.0.6
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Feb 2023 16:29:29 +0530
