=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
 	       golang-github-pion-randutil-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-sdp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-sdp.git
 Homepage: https://github.com/pion/sdp
