## golang-github-pion-sdp 3.0.10

=== debian/changelog ===
golang-github-pion-sdp (3.0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.7.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 05 Feb 2025 17:48:49 +0100
