## golang-github-pion-sdp 3.0.17

=== debian/changelog ===
golang-github-pion-sdp (3.0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.17
  * Remove golang-github-stretchr-testify-dev from Depends and don't install
    when nocheck profile is given

 -- Maytham Alsudany <maytham@debian.org>  Fri, 26 Dec 2025 16:01:16 +0800
