=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-	       golang-github-pion-randutil-dev,
-               golang-github-stretchr-testify-dev
+               golang-github-pion-randutil-dev,
+               golang-github-stretchr-testify-dev <!nocheck>
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-sdp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-sdp.git
@@ -20,7 +20,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-pion-randutil-dev,
-         golang-github-stretchr-testify-dev,
          ${misc:Depends}
 Description: Go implementation of SDP (library)
  SDP, the Session Description Protocol, is a protocl defining formats
